@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	padding:0px;
	background:#f3f3f3 url(../images/main-back.png) repeat-x;
}

#main-wrapper{
	width:990px;
	margin:auto;
}

@font-face {
    font-family: 'droid_sansregular';
    src: url('../fonts/droidsans-webfont.eot');
    src: url('../fonts/droidsans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/droidsans-webfont.woff') format('woff'),
         url('../fonts/droidsans-webfont.ttf') format('truetype'),
         url('../fonts/droidsans-webfont.svg#droid_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'droid_sansbold';
    src: url('../fonts/droidsans-bold-webfont.eot');
    src: url('../fonts/droidsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/droidsans-bold-webfont.woff') format('woff'),
         url('../fonts/droidsans-bold-webfont.ttf') format('truetype'),
         url('../fonts/droidsans-bold-webfont.svg#droid_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'ProximaNova-Bold';
    src: url('../fonts/proximanova-bold-webfont.eot');
    src: url('../fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-bold-webfont.woff') format('woff'),
         url('../fonts/proximanova-bold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-bold-webfont.svg#proximanova-bold-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova-Extrabld';
    src: url('../fonts/proximanova-extrabold-webfont.eot');
    src: url('../fonts/proximanova-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-extrabold-webfont.woff') format('woff'),
         url('../fonts/proximanova-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-extrabold-webfont.svg#proximanova-extrabold-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova-Regular';
    src: url('../fonts/proximanova-regular-webfont.eot');
    src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-regular-webfont.woff') format('woff'),
         url('../fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-regular-webfont.svg#proximanova-regular-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}


#logo{
	width:359px;
	float:left;
}


#right-panel-social {
    float: right;
    margin-left: 180px;
    margin-top: 40px;
    width: 323px;
}

.call-text-grey{
	font-family: 'droid_sansregular';
	font-size:14px;
	color:#616161;
	line-height:30px;
}

.call-text-blue{
		font-family: 'droid_sansregular';
	font-size:14px;
	color:#324f89;
	line-height:30px;
}

.phone-number-panel{
	width:230px;
	float:left;
}


.menu-bar{
	background:#494949;
	border-radius:5px 5px 0px 0px;
	height:62px;
	width:100%;
	margin-top:3px;
	float:left;
}

.clear{
	clear:both;
}


.topmenu{
	width:145px;
	font-size:13px;
	line-height:62px;
	color:#FFF;
	text-decoration:none;
	font-family: 'ProximaNova-Regular';
	text-transform:uppercase;
	float:left;
	border-right:solid 1px #595959;
	text-align:center;
}
	
	
	.topmenu-selected-home{
	width:145px;
	font-size:13px;
	line-height:62px;
	color:#FFF;
	background:#30508d;
	border-radius:5px 0px 0px 0px;
	text-decoration:none;
	font-family: 'ProximaNova-Regular';
	text-transform:uppercase;	float:left;
	border-right:solid 1px #595959;
	text-align:center;
}

.topmenu-selected{
	width:145px;
	font-size:13px;
	line-height:62px;
	color:#FFF;
	background:#30508d;
	text-decoration:none;
	font-family: 'ProximaNova-Regular';
	text-transform:uppercase;	float:left;
	border-right:solid 1px #595959;
	text-align:center;
}

.banner-blue{
	border-radius:5px;
	background:#324f89;
	width:100%;
	float:left;
	margin-top:20px;
}


#content-panel{
	width:405px;
	float:left;
	margin-left:20px;
	margin-top:80px;
}

@font-face {
    font-family: 'oswaldbold';
    src: url('../fonts/oswald-bold.eot');
    src: url('../fonts/oswald-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-bold.woff') format('woff'),
         url('../fonts/oswald-bold.ttf') format('truetype'),
         url('../fonts/oswald-bold.svg#oswaldbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'oswaldlight';
    src: url('../fonts/oswald-light.eot');
    src: url('../fonts/oswald-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-light.woff') format('woff'),
         url('../fonts/oswald-light.ttf') format('truetype'),
         url('../fonts/oswald-light.svg#oswaldlight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'oswaldbook';
    src: url('../fonts/oswald-regular.eot');
    src: url('../fonts/oswald-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-regular.woff') format('woff'),
         url('../fonts/oswald-regular.ttf') format('truetype'),
         url('../fonts/oswald-regular.svg#oswaldbook') format('svg');
    font-weight: normal;
    font-style: normal;

}


.top-heading{
	font-family: 'oswaldbook';
	font-size:28px;
	color:#bdd1f9;
	line-height:36px;
	margin-bottom:10px;
	
	
}

.bottom-text-box{
	font-size:19px;
	color:#FFF;
	font-family: 'ProximaNova-Regular';
	line-height:28px;
}

.content-box{
	width:315px;
	float:left;
	margin-top:20px;
	margin-right:22px;
	background:#454545;
	border-radius:5px;
}


.content-box-right{
	width:315px;
	float:left;
	margin-top:20px;
	background:#454545;
	border-radius:5px;
}

.shadow{
		width:315px;
	float:left;
	margin-right:22px;
}

.shadow-right{
		width:315px;
	float:right;
}

.box-heading-big{
	font-size:28px;
	color:#ffffff;
	font-family: 'ProximaNova-Bold';
	line-height:30px;
}


.box-heading-small{
	font-size:18px;
	color:#ffffff;
	font-family: 'ProximaNova-Bold';
	line-height:30px;
}

.box-content-grey{
	font-family: 'ProximaNova-Regular';
	color:#b8b6b6;
	font-size:14px;
	line-height:22px;
	margin-bottom:10px;
}

.footer-panel{
	width:100%;
	float:left;
	background:#324f89;
	border-radius:5px;
	margin-top:5px;
	margin-bottom:5px;
}

.footer-panel-left{
	width:245px;
	float:left;
	margin-left:15px;
}

.footer-right{
	width:265px;
	float:right;
	margin-right:15px;
}

.footer-text{
	font-family: 'ProximaNova-Regular';
	font-size:13px;
	color:#f3f3f3;
	line-height:45px;
	text-decoration:none;
}



/*about*/


.about-pic{
	z-index:1;
	margin-top:20px;
}


.right-panel {
    background: url("../images/black-transparent.png") repeat scroll 0 0 transparent;
	float:right;
    margin-right: 25px;
    position:absolute;
    top: 265px;
    width: 390px;
    z-index: 3;
	padding:15px;
	margin-left:520px;
}

.about-round-grey{
	background:#777777;
	width:100%;
	float:left;
}

h1{
	font-size:28px;
	color:#FFF;
	margin:0px;
	padding:0px;
	border-bottom:dotted 1px #acacac;
	font-family: 'ProximaNova-Bold';
	margin-bottom:20px;
	text-transform:uppercase;
	font-weight:normal;
}

.about-content{
	font-family: 'ProximaNova-Regular';
	font-size:14px;
	color:#e4e1e1;
	line-height:24px;
}

.internal-about-heading{
		font-family: 'ProximaNova-Bold';
	font-size:16px;
	color:#e4e1e1;
	line-height:22px;
	margin-bottom:10px;
}



/*media*/

#left-panel{
width:625px;
float:left;

}



 #right-panel-media{
 width:270px;
 float:right;
 }
 
 
 .main-content{
font-family: 'ProximaNova-Regular';
font-size:15px;
line-height:22px;
color:#e4e1e1;
}

 .top-heading-media{
font-family: 'ProximaNova-Regular';
 font-size:24px;
color:#CCC;
line-height:36px;
margin-bottom:10px;
text-transform:uppercase;
}

.strip-back{
 background: url(../images/stripes.png) repeat-x;
 height:7px;
 }
 
 
 .redmore-selected{
font-family: 'ProximaNova-Regular';
font-size:15px;
padding:5px;
background:#eaeaea;
text-align:center;
color:#000;
margin-top:20px;
border-radius:5px;
border:solid 1px #ccc;
text-decoration:none;
}


.top-black-heading{
 font-family: 'oswaldbook';
 font-size:22px;
 text-transform:uppercase;
color:#CCC;
 line-height:30px;
 margin-bottom:10px;
 }
 
 .grey-text{
color:#CCC;
line-height:30px;
 font-family: 'oswaldbook';
font-size:18px;
text-transform:uppercase;
font-weight:bold;
}

.image-border{
box-shadow: 2px 2px 11px #868686;
-moz-box-shadow: 2px 2px 11px #868686;
-webkit-box-shadow:2px 2px 11px #868686;
}

.cltr{
clear:both;
}


.white-back-new-round{
	background:#FFF;
	border-radius:5px;
	border:solid 1px #CCC;
	width:100%;
	float:left;
	margin-bottom:20px;
}



/*contact-panel*/

.form-panel{
	width:150px;
	float:left;
}


.submit{
background-color: #07478f;
    background-image: -moz-linear-gradient(center bottom , #5d9ce3 0%, #07478f 100%);
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
    color: #fff;
    font-size: 22px;
    margin: 0 5px;
    padding: 10px 25px;
    text-shadow: 0 1px 0 #F1F1F1;
	font-family: 'ProximaNova-Regular';
}
 .textarea {
    font-size: 16px;
    height: 200px;
    outline: medium none;
    padding: 10px;
    resize: none;
	font-family: 'ProximaNova-Regular';
	font-size:16px;
    width: 500px;
	margin-bottom:30px;
}

.input{
    font-size: 16px;
    padding: 10px;
    width: 350px; 
	outline: medium none;
		margin-bottom:10px;
}

.form-input{
width:400px;
float:left;
}


#left-panel-contact{
width:680px;
float:left;
}

.select {
    font-size: 16px;
    outline: medium none;
    padding: 7px;
	margin-bottom:10px;
}

 .textarea {
    font-size: 16px;
    height: 100px;
    outline: medium none;
    padding: 10px;
    resize: none;
	font-family: 'ProximaNova-Regular';
	font-size:16px;
    width:350px;
	margin-bottom:10px;
}

.qr-code{
    width:101px;
    float:right;
    margin-left:10px;
    margin-top:7px;
   
}
	
	
	
	
